- Qt 6.7
- Qt Quick
- QML Types
- QtQuick.Particles
- Friction
- Qt 6.7.1 Reference Documentation

# Friction QML Type

For applying friction proportional to the particle's current velocity. More...

Import Statement: | import QtQuick.Particles
Inherits: | Affector

- List of all members, including inherited members

## Properties

- factor : real
- threshold : real

## Detailed Description

## Property Documentation

factor : real

A drag will be applied to moving objects which is this factor of their current velocity.

threshold : real

The drag will only be applied to objects with a velocity above the threshold velocity. The drag applied will bring objects down to the threshold velocity, but no further.

The default threshold is 0